session:
  parameter: language
url:
  source: path_prefix
  prefixes:
    et: et
  domains:
    et: ''
selected_langcode: site_default
langcode: et
_core:
  default_config_hash: bdofURTqQWGCHMxCr4OMkX8vg7v6wmglBgdpV34NYUY
